@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 0.938em/1.5em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 870px;
    margin: 1rem auto;
    border: solid 2px #E21B22;
    background: url('../images/bg.jpg') no-repeat bottom 3px right;
    overflow: hidden;
    padding: 1rem 2rem 1.25rem;
}
p {
    padding-bottom: 0.5rem;
}
.jus {
    text-align: justify;
    height: auto;
}
h1 {
    margin: -0.125rem 0 0.75rem -2rem;
    padding: 0.5rem 2rem 0.3rem;
    font-size: 2em;
    line-height: 1.2em;
    background: #E21B22;
    color: #FFF;
    width: 90%;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
}
h1 span {
    font-size: 0.59em;
    display: block;
}
h2 {
    font-size: 1em;
    line-height: 1.2em;
}
ul {
    padding: 0 0 0.75rem;
    list-style: none;
}
li {
    padding-left: 16px;
}
ul li:before {
    content: "\2022";
    font-size: 1em;
    float: left;
    margin-left: -16px;
}
article {
    padding: 0.75rem 0;
}
.flexbox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
footer p {
    font-size: 0.938em;
    padding-right: 1rem;
}
footer {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
footer p {
    line-height: 1.2;
}
.red {
    color: #E21B22;
    margin-bottom: 2px;
    display: block;
    font-weight: bold;
}
.logo {
    padding-top: 2rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
.pixel{
    padding: 0;
    margin: 0;
}
img {
    max-width: 100%;
    height: auto;
}
@media only screen and (max-width: 869px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background: #FFF;
    }
    span {
        display: inline-block;
    }
    .jus {
        text-align: left;
    }
    article br{
        display: none;
    }
    footer {
        flex-direction: column;
    }
    footer p {
        position: static;
        margin: 0 0 1rem;
        padding: 0.5rem 1rem;
        background: #FBE87B;
        text-align: center;
    }
    .logo {
        display: flex;
        justify-content: center;
    }
    .flexbox {
        padding-right: 0;
    }
    .flexbox section{
        width: 48%;
    }
}
@media only screen and (max-width:780px) {
    h1 {
        font-size: 1.5em;
        width: auto;
    }
    .flexbox {
        flex-direction: column;
    }
    .flexbox section {
        width: auto;
    }
}
@media only screen and (max-width:480px) {
    #wrapper {
        padding: 1rem;
    }
    h1 {
        margin: -0.125rem 0 0.75rem -1rem;
        padding: 0.5rem 1rem 0.3rem;
        font-size: 1.4em;
    }
}